4Suite™ API Documentation

# ► Module Ft.Xml.XLink.Processor

XLink processing engine
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: Processor

## Classes

class Processor

### Methods

run(self, iSrc)
Given an InputSource, reads the document, processing XLinks therein.
Warning: The document will be modified in place.